// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from "vue";
import App from "./App";
import router from "./router";
import MintUI from "mint-ui";
import store from "./store";
import "mint-ui/lib/style.css";
import "./assets/styles/iconfont.css";
import "./permission";

import "@/styles/reset.scss";
import "@/styles/variables.scss";
import "@/styles/style.scss";

import Vant from "vant";
import "vant/lib/index.css";
import "vant/lib/icon/local.css";
// import '@/styles/vant-css/index.css'
import "@/styles/media.scss";
import ElementUI from "element-ui";
import "element-ui/lib/theme-chalk/index.css";

// main.js
// import 'lib-flexible'

// import { AlertPlugin, ToastPlugin } from 'vux'

// Vue.use(AlertPlugin)
// Vue.use(ToastPlugin)

Vue.use(MintUI);
Vue.use(Vant);
Vue.use(ElementUI);
Vue.config.productionTip = false;

/* eslint-disable no-new */
new Vue({
  el: "#app",
  router,
  store,
  components: { App },
  template: "<App/>"
});
