import Vue from 'vue'
import Vuex from 'vuex'

import user from './user/user'
import data from './modules/data'
import global_config from './modules/globalConfig'
import app from './app/app'

// import getters from './getters'

Vue.use(Vuex)

const getters = {
  requestScheduals: state => state.user.requestScheduals,
  requestDialysisScheduals: state => state.user.requestDialysisScheduals,
  scheduals: state => state.user.scheduals,
  waitscheduals: state => state.user.waitscheduals,
  patient_types: state => state.global_config.patient_types,
  partitions: state => state.global_config.partitions,
  marital_options: state => state.global_config.marital_options,
  reimbursement_ways: state => state.global_config.reimbursement_ways,
  blood_types: state => state.global_config.blood_types,
  rh: state => state.global_config.rh,
  education_types: state => state.global_config.education_types,
  profession_options: state => state.global_config.profession_options,
  induction_options: state => state.global_config.induction_options,
  contagions: state => state.global_config.contagions,
  disease: state => state.global_config.disease,
  treatment_mode: state => state.global_config.treatment_mode,
  anticoagulants_confit: state => state.global_config.anticoagulants_confit,
  anticoagulants_set: state => state.global_config.anticoagulants_set,
  replacement_ways: state => state.global_config.replacement_ways,
  blood_filters: state => state.global_config.blood_filters,
  perfusion_apparatus: state => state.global_config.perfusion_apparatus,
  hemodialysis_machines: state => state.global_config.hemodialysis_machines,

  vascular_access: state => state.global_config.vascular_access,
  vascular_access_desc: state => state.global_config.vascular_access_desc,
  internal_fistula_tremor_ac: state => state.global_config.internal_fistula_tremor_ac,
  patient_gose: state => state.global_config.patient_gose,
  observation_content: state => state.global_config.observation_content,
  body_fluid: state => state.global_config.body_fluid,
  special_medicine: state => state.global_config.special_medicine,
  blood_access: state => state.global_config.blood_access,
  displace_liqui: state => state.global_config.displace_liqui,

  blood_access_internal_fistula: state => state.global_config.blood_access_internal_fistula,
  blood_access_noise: state => state.global_config.blood_access_noise,
  puncture_way: state => state.global_config.puncture_way,
  venous_catheterization: state => state.global_config.venous_catheterization,
  venous_catheterization_part: state => state.global_config.venous_catheterization_part,
  ductus_arantii: state => state.global_config.ductus_arantii,
  emergency_treatment: state => state.global_config.emergency_treatment,
  skin: state => state.global_config.skin,
  puncture_needle: state => state.global_config.puncture_needle,


  dialysis_process: state => state.global_config.dialysis_process,
  in_advance_reason: state => state.global_config.in_advance_reason,
  hemostasis_opera: state => state.global_config.hemostasis_opera,
  tremor_noise: state => state.global_config.tremor_noise,
  disequilibrium_syndrome: state => state.global_config.disequilibrium_syndrome,
  disequilibrium_syndrome_option: state => state.global_config.disequilibrium_syndrome_option,
  arterial_tube: state => state.global_config.arterial_tube,
  intravenous_tube: state => state.global_config.intravenous_tube,
  dialyzer: state => state.global_config.dialyzer,


  dialysis_duration: state => state.global_config.dialysis_duration,
  last_dialysis_after: state => state.global_config.last_dialysis_after,
  dialysis_before: state => state.global_config.dialysis_before,
  catheter: state => state.global_config.catheter,
  complication: state => state.global_config.complication,
  cruor: state => state.global_config.cruor,
  symptoms: state => state.global_config.symptoms,
  deals: state => state.global_config.deals,
  results: state => state.global_config.results,
  summary: state => state.global_config.summary,
  teach: state => state.global_config.teach,
  dialysate_formulation: state => state.global_config.dialysate_formulation,
  internal_fistula: state => state.global_config.internal_fistula,
  hemorrhage:  state => state.global_config.hemorrhage,
  units: state => state.global_config.units,
  internal_fistula_skin: state => state.global_config.internal_fistula_skin,
  catheter_bend: state => state.global_config.catheter_bend,

  user: state => state.user,
  app: state => state.app,
  configlist: state => state.data.configlist,


}

const store = new Vuex.Store({
  modules: {
    user,
    global_config,
    data,
    app
  },
  getters
})

export default store
